Subject: bug#34949: 27.0.50; Docstring of `vc-deduce-fileset' incomplete

From: Dmitry Gutov <[email-masked]>
Date: Sun, 23 Feb 2020 11:01:30 +0200

On 23.02.2020 2:04, Juri Linkov wrote:
> Do you propose 'C-x v v' when typed in Dired to open VC-Dir and mark
> files marked in Dired, i.e. to sync marks between Dired and VC-Dir?
> 
> And a new keybinding 'C-x v V' (vc-next-action-on-root) typed
> in any file/dired should open VC-Dir and mark all edited files?

Um, not really. Just only adding the 'V' binding to VC-Dir buffers, 
where it would use the existing known fileset. But no 'C-x v V' binding.

If that would both satisfy you and simplify the implementation, of course.